body.atmosphere #layout {
  background:#fff url("/assets/images/bg-pattern-v1783979924.png");
  color:#373b40;
}
body.atmosphere #layout blockquote:before { color:#81c2dd; }
body.atmosphere #layout .utility, body.atmosphere #layout .sub-nav a.current, body.atmosphere #layout .blog-sidebar p.title {
  color:#fff;
  background:#373b40;
}
body.atmosphere #layout .utility, body.atmosphere #layout #related-pages .sub-nav a.current { color:#2d9ac7; }
body.atmosphere #layout .sub-nav a.current:hover { color:#fff; }
body.atmosphere #layout .sub-nav a:hover { color:#2d9ac7; }
body.atmosphere #layout #main-content .ld-wrapper button, body.atmosphere #layout #main-content .ld-wrapper .button, body.atmosphere #layout .button {
  color:#fff;
  background:#2d9ac7;
}
body.atmosphere #layout #main-content .ld-wrapper button:hover, body.atmosphere #layout #main-content .ld-wrapper .button:hover, body.atmosphere #layout .button:hover { background:#3ba6d3; }
body.atmosphere #layout .fragment-photogallery img, body.atmosphere #layout .fragment-video img {
  border:0;
  box-shadow:none;
}
body.atmosphere #layout .utility a, body.atmosphere #layout #footer a { color:#6cb8d8; }
body.atmosphere #layout .utility a:hover, body.atmosphere #layout #footer a:hover { color:#fff; }
body.atmosphere #layout #main-nav {
  background:#2d9ac7;
  color:#fff;
}
body.atmosphere #layout #main-nav a { color:#fff; }
body.atmosphere #layout #main-nav a.current, body.atmosphere #layout #main-nav a:hover { background:#373b40; }
body.atmosphere #layout h2, body.atmosphere #layout h3, body.atmosphere #layout h4 { color:#373b40; }
body.atmosphere #layout a { color:#2d9ac7; }
body.atmosphere #layout [data-icon]:before, body.atmosphere #layout [class*="icon-entypo-"]:before { color:#fff; }
body.atmosphere #layout img {
  border-color:#fff;
  box-shadow:0 0 5px rgba(0,0,0,0.1);
}
body.atmosphere #layout img.img-bg-reset { box-shadow:none; }
body.atmosphere #layout #footer h2, body.atmosphere #layout #footer h3 { color:#fff; }
body.atmosphere #layout #masthead, body.atmosphere #layout #footer {
  background-color:#283a4c;
  color:#fff;
}
body.atmosphere #layout #masthead:before, body.atmosphere #layout #footer:before { background:rgba(0,0,0,0.5); }
body.atmosphere #layout #masthead .logo a {
  color:#fff;
  text-shadow:0 1px 1px #000;
}
body.atmosphere #layout #masthead .logo a span:last-child { color:#96cde3; }
body.atmosphere #layout #masthead .logo img {
  border:0;
  box-shadow:none;
}
body.atmosphere #layout #masthead .phone-number { text-shadow:0 1px 1px #000; }
body.atmosphere #layout #masthead .phone-number[data-icon]:before { color:#fff; }
body.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide img {
  border:0;
  box-shadow:none;
}
body.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline { background:#373b40; }
body.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a { color:#fff; }
body.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a span.slide-cta, body.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a span.slide-cta[class*="icon-entypo-"]:before { color:#6cb8d8; }
body.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a:hover span.slide-cta, body.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a:hover span.slide-cta[class*="icon-entypo-"]:before { color:#fff; }
body.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .cycle-pager { color:#ccc; }
body.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .cycle-pager .cycle-pager-active { color:#6cb8d8; }
body.atmosphere #layout #masthead .masthead-video-tagline a { color:#fff; }
body.atmosphere #layout #masthead .masthead-video-tagline a:hover span.masthead-video-cta { text-decoration:underline; }
body.atmosphere #layout #main-content table { background:#fff; }
body.atmosphere #layout #main-content img { background-color:#fff; }
body.atmosphere #layout #main-content img.img-bg-reset { background-color:transparent; }
body.atmosphere #layout #main-content .full .fragment-blog { color:#373b40; }
body.atmosphere #layout #main-content .full .fragment-blog .posts a { color:#373b40; }
body.atmosphere #layout #main-content .full .fragment-blog .posts a .title { color:#2d9ac7; }
body.atmosphere #layout #main-content .full .fragment-blog .posts a .description { color:#373b40; }
body.atmosphere #layout #main-content .full .fragment-blog .posts a:hover { background:none; }
body.atmosphere #layout #main-content .full .fragment-featured-33-33-33 a, body.atmosphere #layout #main-content .full .fragment-featured-50-50 a {
  color:#373b40;
  text-decoration:none;
}
body.atmosphere #layout #main-content .full .fragment-featured-33-33-33 a:hover, body.atmosphere #layout #main-content .full .fragment-featured-50-50 a:hover {
  color:#2d9ac7;
  text-decoration:none;
}
body.atmosphere #layout #main-content .full .fragment-featured-33-33-33 a:hover img, body.atmosphere #layout #main-content .full .fragment-featured-50-50 a:hover img { border-color:#2d9ac7; }
body.atmosphere #layout #main-content .full:nth-child(odd) {
  background:#2d9ac7;
  color:#fff;
}
body.atmosphere #layout #main-content .full:nth-child(odd) a { color:#fff; }
body.atmosphere #layout #main-content .full:nth-child(odd) h2, body.atmosphere #layout #main-content .full:nth-child(odd) h3, body.atmosphere #layout #main-content .full:nth-child(odd) h4 { color:#fff; }
body.atmosphere #layout #main-content .full:nth-child(odd) .button { background:#373b40; }
body.atmosphere #layout #main-content .full:nth-child(odd) .button:hover { background:#43484e; }
body.atmosphere #layout #main-content .full:nth-child(odd) blockquote:before { color:#fff; }
body.atmosphere #layout #main-content .full:nth-child(odd) table { color:#373b40; }
body.atmosphere #layout #main-content .full:nth-child(odd) table a { color:#373b40; }
body.atmosphere #layout #main-content .full:nth-child(odd) table a:hover { color:#4f545b; }
body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-blog { color:#fff; }
body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-blog .posts a { color:#fff; }
body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-blog .posts a span.title, body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-blog .posts a span.description { color:#fff; }
body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-33-33-33 a, body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-50-50 a {
  color:#fff;
  text-decoration:none;
}
body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-33-33-33 a:hover, body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-50-50 a:hover { color:#373b40; }
body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-33-33-33 a:hover img, body.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-50-50 a:hover img { border-color:#373b40; }
body.atmosphere #layout #main-content .platform-pods .wrap.fixed { border-bottom-color:#373b40; }
body.atmosphere #layout #main-content .platform-pods .wrap.fixed:last-child { border:0; }
body.atmosphere #layout #main-content .blog-entries .post { border-bottom-color:#373b40; }
body.atmosphere #layout #main-content .blog-entries #cform input[type="text"], body.atmosphere #layout #main-content .blog-entries #cform input[type="email"], body.atmosphere #layout #main-content .blog-entries #cform textarea { background:#d1d1d1; }
body.atmosphere #layout #footer:before { background:rgba(0,0,0,0.5); }
body.atmosphere #layout #footer .call-to-action { background:#43484e url("/assets/images/bg-form-pattern-v1783979924.png"); }
body.atmosphere #layout #footer .call-to-action .phone { color:#2d9ac7; }
body.atmosphere #layout #footer .call-to-action button { background:#2d9ac7; }
body.atmosphere #layout #footer .call-to-action button:hover { background:#3ba6d3; }
body.atmosphere #layout #footer .call-to-action .row.cols3 .col:last-child a { color:#fff; }
body.atmosphere #layout #footer .call-to-action .google-maps a img { border:0; }
body.atmosphere #layout #footer .footer-fragments .footer-navigation ul {
  border-top:1px solid rgba(0,0,0,0.3);
  border-bottom:1px solid rgba(87,174,210,0.3);
}
body.atmosphere #layout #footer .footer-fragments .footer-navigation ul li {
  border-top:1px solid rgba(87,174,210,0.3);
  border-bottom:1px solid rgba(0,0,0,0.3);
}
body.atmosphere #layout .einstein-video .category-wrap { border-top-color:#373b40; }
body.atmosphere #layout #main-content .ppc-wrapper .col_hero_form img {
  border:0;
  box-shadow:none;
  background-color:transparent;
}
body.atmosphere #layout #main-content .ppc-wrapper .col_hero_form span.testimonial:before { color:#81c2dd; }
body.atmosphere #layout #main-content .ppc-wrapper .col_hero_form form {
  background:#4f545b url("/assets/images/bg-form-pattern-v1783979924.png");
  color:#fff;
}
body.atmosphere #layout #main-content .ppc-wrapper .col_hero_form form button {
  background:#2d9ac7;
  border:1px solid rgba(0,0,0,0.25);
  color:#fff;
}
body.atmosphere #layout #main-content .ppc-wrapper .col_hero_form form button:hover { background:#3ba6d3; }
body.slideshow_1.atmosphere #layout {
  background:#fff url("/assets/images/bg-pattern-v1783979924.png");
  color:#373b40;
}
body.slideshow_1.atmosphere #layout blockquote:before { color:#81c2dd; }
body.slideshow_1.atmosphere #layout .utility, body.slideshow_1.atmosphere #layout .sub-nav a.current, body.slideshow_1.atmosphere #layout .blog-sidebar p.title {
  color:#fff;
  background:#373b40;
}
body.slideshow_1.atmosphere #layout .utility, body.slideshow_1.atmosphere #layout #related-pages .sub-nav a.current { color:#2d9ac7; }
body.slideshow_1.atmosphere #layout .sub-nav a.current:hover { color:#fff; }
body.slideshow_1.atmosphere #layout .sub-nav a:hover { color:#2d9ac7; }
body.slideshow_1.atmosphere #layout #main-content .ld-wrapper button, body.slideshow_1.atmosphere #layout #main-content .ld-wrapper .button, body.slideshow_1.atmosphere #layout .button {
  color:#fff;
  background:#2d9ac7;
}
body.slideshow_1.atmosphere #layout #main-content .ld-wrapper button:hover, body.slideshow_1.atmosphere #layout #main-content .ld-wrapper .button:hover, body.slideshow_1.atmosphere #layout .button:hover { background:#3ba6d3; }
body.slideshow_1.atmosphere #layout .fragment-photogallery img, body.slideshow_1.atmosphere #layout .fragment-video img {
  border:0;
  box-shadow:none;
}
body.slideshow_1.atmosphere #layout .utility a, body.slideshow_1.atmosphere #layout #footer a { color:#6cb8d8; }
body.slideshow_1.atmosphere #layout .utility a:hover, body.slideshow_1.atmosphere #layout #footer a:hover { color:#fff; }
body.slideshow_1.atmosphere #layout #main-nav {
  background:#2d9ac7;
  color:#fff;
}
body.slideshow_1.atmosphere #layout #main-nav a { color:#fff; }
body.slideshow_1.atmosphere #layout #main-nav a.current, body.slideshow_1.atmosphere #layout #main-nav a:hover { background:#373b40; }
body.slideshow_1.atmosphere #layout h2, body.slideshow_1.atmosphere #layout h3, body.slideshow_1.atmosphere #layout h4 { color:#373b40; }
body.slideshow_1.atmosphere #layout a { color:#2d9ac7; }
body.slideshow_1.atmosphere #layout [data-icon]:before, body.slideshow_1.atmosphere #layout [class*="icon-entypo-"]:before { color:#fff; }
body.slideshow_1.atmosphere #layout img {
  border-color:#fff;
  box-shadow:0 0 5px rgba(0,0,0,0.1);
}
body.slideshow_1.atmosphere #layout img.img-bg-reset { box-shadow:none; }
body.slideshow_1.atmosphere #layout #footer h2, body.slideshow_1.atmosphere #layout #footer h3 { color:#fff; }
body.slideshow_1.atmosphere #layout #masthead, body.slideshow_1.atmosphere #layout #footer {
  background-color:#283a4c;
  color:#fff;
}
body.slideshow_1.atmosphere #layout #masthead:before, body.slideshow_1.atmosphere #layout #footer:before { background:rgba(0,0,0,0.5); }
body.slideshow_1.atmosphere #layout #masthead .logo a {
  color:#fff;
  text-shadow:0 1px 1px #000;
}
body.slideshow_1.atmosphere #layout #masthead .logo a span:last-child { color:#96cde3; }
body.slideshow_1.atmosphere #layout #masthead .logo img {
  border:0;
  box-shadow:none;
}
body.slideshow_1.atmosphere #layout #masthead .phone-number { text-shadow:0 1px 1px #000; }
body.slideshow_1.atmosphere #layout #masthead .phone-number[data-icon]:before { color:#fff; }
body.slideshow_1.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide img {
  border:0;
  box-shadow:none;
}
body.slideshow_1.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline { background:#373b40; }
body.slideshow_1.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a { color:#fff; }
body.slideshow_1.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a span.slide-cta, body.slideshow_1.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a span.slide-cta[class*="icon-entypo-"]:before { color:#6cb8d8; }
body.slideshow_1.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a:hover span.slide-cta, body.slideshow_1.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .slide .tagline a:hover span.slide-cta[class*="icon-entypo-"]:before { color:#fff; }
body.slideshow_1.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .cycle-pager { color:#ccc; }
body.slideshow_1.atmosphere #layout #masthead .slideshow-plugin .cycle-slideshow .cycle-pager .cycle-pager-active { color:#6cb8d8; }
body.slideshow_1.atmosphere #layout #masthead .masthead-video-tagline a { color:#fff; }
body.slideshow_1.atmosphere #layout #masthead .masthead-video-tagline a:hover span.masthead-video-cta { text-decoration:underline; }
body.slideshow_1.atmosphere #layout #main-content table { background:#fff; }
body.slideshow_1.atmosphere #layout #main-content img { background-color:#fff; }
body.slideshow_1.atmosphere #layout #main-content img.img-bg-reset { background-color:transparent; }
body.slideshow_1.atmosphere #layout #main-content .full .fragment-blog { color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .full .fragment-blog .posts a { color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .full .fragment-blog .posts a .title { color:#2d9ac7; }
body.slideshow_1.atmosphere #layout #main-content .full .fragment-blog .posts a .description { color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .full .fragment-blog .posts a:hover { background:none; }
body.slideshow_1.atmosphere #layout #main-content .full .fragment-featured-33-33-33 a, body.slideshow_1.atmosphere #layout #main-content .full .fragment-featured-50-50 a {
  color:#373b40;
  text-decoration:none;
}
body.slideshow_1.atmosphere #layout #main-content .full .fragment-featured-33-33-33 a:hover, body.slideshow_1.atmosphere #layout #main-content .full .fragment-featured-50-50 a:hover {
  color:#2d9ac7;
  text-decoration:none;
}
body.slideshow_1.atmosphere #layout #main-content .full .fragment-featured-33-33-33 a:hover img, body.slideshow_1.atmosphere #layout #main-content .full .fragment-featured-50-50 a:hover img { border-color:#2d9ac7; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) {
  background:#2d9ac7;
  color:#fff;
}
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) a { color:#fff; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) h2, body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) h3, body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) h4 { color:#fff; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .button { background:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .button:hover { background:#43484e; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) blockquote:before { color:#fff; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) table { color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) table a { color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) table a:hover { color:#4f545b; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-blog { color:#fff; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-blog .posts a { color:#fff; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-blog .posts a span.title, body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-blog .posts a span.description { color:#fff; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-33-33-33 a, body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-50-50 a {
  color:#fff;
  text-decoration:none;
}
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-33-33-33 a:hover, body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-50-50 a:hover { color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-33-33-33 a:hover img, body.slideshow_1.atmosphere #layout #main-content .full:nth-child(odd) .fragment-featured-50-50 a:hover img { border-color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .platform-pods .wrap.fixed { border-bottom-color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .platform-pods .wrap.fixed:last-child { border:0; }
body.slideshow_1.atmosphere #layout #main-content .blog-entries .post { border-bottom-color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .blog-entries #cform input[type="text"], body.slideshow_1.atmosphere #layout #main-content .blog-entries #cform input[type="email"], body.slideshow_1.atmosphere #layout #main-content .blog-entries #cform textarea { background:#d1d1d1; }
body.slideshow_1.atmosphere #layout #footer:before { background:rgba(0,0,0,0.5); }
body.slideshow_1.atmosphere #layout #footer .call-to-action { background:#43484e url("/assets/images/bg-form-pattern-v1783979924.png"); }
body.slideshow_1.atmosphere #layout #footer .call-to-action .phone { color:#2d9ac7; }
body.slideshow_1.atmosphere #layout #footer .call-to-action button { background:#2d9ac7; }
body.slideshow_1.atmosphere #layout #footer .call-to-action button:hover { background:#3ba6d3; }
body.slideshow_1.atmosphere #layout #footer .call-to-action .row.cols3 .col:last-child a { color:#fff; }
body.slideshow_1.atmosphere #layout #footer .call-to-action .google-maps a img { border:0; }
body.slideshow_1.atmosphere #layout #footer .footer-fragments .footer-navigation ul {
  border-top:1px solid rgba(0,0,0,0.3);
  border-bottom:1px solid rgba(87,174,210,0.3);
}
body.slideshow_1.atmosphere #layout #footer .footer-fragments .footer-navigation ul li {
  border-top:1px solid rgba(87,174,210,0.3);
  border-bottom:1px solid rgba(0,0,0,0.3);
}
body.slideshow_1.atmosphere #layout .einstein-video .category-wrap { border-top-color:#373b40; }
body.slideshow_1.atmosphere #layout #main-content .ppc-wrapper .col_hero_form img {
  border:0;
  box-shadow:none;
  background-color:transparent;
}
body.slideshow_1.atmosphere #layout #main-content .ppc-wrapper .col_hero_form span.testimonial:before { color:#81c2dd; }
body.slideshow_1.atmosphere #layout #main-content .ppc-wrapper .col_hero_form form {
  background:#4f545b url("/assets/images/bg-form-pattern-v1783979924.png");
  color:#fff;
}
body.slideshow_1.atmosphere #layout #main-content .ppc-wrapper .col_hero_form form button {
  background:#2d9ac7;
  border:1px solid rgba(0,0,0,0.25);
  color:#fff;
}
body.slideshow_1.atmosphere #layout #main-content .ppc-wrapper .col_hero_form form button:hover { background:#3ba6d3; }
body.slideshow_1.atmosphere #layout #masthead:before, body.slideshow_1.atmosphere #layout #masthead:after, body.slideshow_1.atmosphere #layout #footer:before, body.slideshow_1.atmosphere #layout #footer:after { background-image:none; }
body#social_stripe.embed p.label {
  font-family:Helvetica, sans-serif;
  font-size:1.75rem;
  font-weight:400;
  line-height:1.75rem;
  text-align:center;
  text-transform:uppercase;
  margin:0 0 .5rem;
  color:#000;
}
body#social_stripe.embed p.label span { color:#000; }
